Bug 243460 - net-im/prosody: Update to 0.11.4
Summary: net-im/prosody: Update to 0.11.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: David Thiel
URL: https://blog.prosody.im/prosody-0.11....
Keywords:
Depends on:
Blocks: 241619
  Show dependency treegraph
 
Reported: 2020-01-19 23:56 UTC by Thomas Morper
Modified: 2020-02-11 03:42 UTC (History)
1 user (show)

See Also:
thomas: maintainer-feedback-
koobs: merge-quarterly+


Attachments
update to 0.11.4 (931 bytes, patch)
2020-01-19 23:56 UTC, Thomas Morper
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Morper 2020-01-19 23:56:10 UTC
Created attachment 210882 [details]
update to 0.11.4

Prosody 0.11.4 has been released, containing a number of bugfixes.

Updating PORTVERSION and and distinfo should be sufficient for bringing the port to 0.11.4.

The attached patch will match the refactored Prosody from bug 241619
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-02-10 04:37:46 UTC
Comment on attachment 210882 [details]
update to 0.11.4

Approved by: portmgr (maintainer timeout: > 14 days)

Pending QA
Comment 2 commit-hook freebsd_committer 2020-02-10 04:55:32 UTC
A commit references this bug:

Author: koobs
Date: Mon Feb 10 04:54:58 UTC 2020
New revision: 525691
URL: https://svnweb.freebsd.org/changeset/ports/525691

Log:
  net-im/prosody: Update to 0.11.4

  Changelog:

    https://blog.prosody.im/prosody-0.11.4-released/

  PR:		243460
  Submitted by:	Thomas Morper <thomas beingboiled info>
  Approved by:	portmgr (maintainer timeout: > 14 days)
  MFH: 2010Q1	(blanket: bugfix release)

Changes:
  head/net-im/prosody/Makefile
  head/net-im/prosody/distinfo
Comment 3 commit-hook freebsd_committer 2020-02-11 03:41:18 UTC
A commit references this bug:

Author: koobs
Date: Tue Feb 11 03:40:20 UTC 2020
New revision: 525775
URL: https://svnweb.freebsd.org/changeset/ports/525775

Log:
  MFH: r525691 net-im/prosody: Update to 0.11.4

  Changelog:

    https://blog.prosody.im/prosody-0.11.4-released/

  PR:		243460
  Submitted by:	Thomas Morper <thomas beingboiled info>
  Approved by:	portmgr (maintainer timeout: > 14 days)

  Approved by:	ports-secteam (blanket: bugfix release)

Changes:
_U  branches/2020Q1/
  branches/2020Q1/net-im/prosody/Makefile
  branches/2020Q1/net-im/prosody/distinfo
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2020-02-11 03:42:12 UTC
Committed and merged, thank you Thomas.